/* Class = "NSButtonCell"; title = "Send as Email"; ObjectID = "4"; */
"4.title" = "Verstuur als e-mail";

/* Class = "NSButtonCell"; title = "Save to Downloads"; ObjectID = "6"; */
"6.title" = "Bewaar in downloads";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "22"; */
"22.title" = "Druk af";

/* Class = "NSBox"; title = "Box"; ObjectID = "buY-fi-7Zf"; */
"buY-fi-7Zf.title" = "Vak";

